Package com.pixelmed.utils

# Class ThreadUtilities

java.lang.Object
com.pixelmed.utils.ThreadUtilities

public class ThreadUtilities extends Object

## Constructor Summary

Constructors
Constructor
Description
`ThreadUtilities()`

## Method Summary

Modifier and Type
Method
Description
`static final void`
`checkIsEventDispatchThreadElseException()`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ThreadUtilities

public ThreadUtilities()

## Method Details

### checkIsEventDispatchThreadElseException

public static final void checkIsEventDispatchThreadElseException()